#--------------------------------------------------------------------------------------------------------------------------------------#
#                                                    EDCF Parameters Configuration                                                       #
#--------------------------------------------------------------------------------------------------------------------------------------#
#                                                                                                                                                                 #
# In this example: four Access Categories                                                                                                         #
#                                                                                                                                                                             #
#    category 0 (TCP up)       category 1 (TCP down)       category 2 (VoIP up)     category 3 (VoIP down)    #
#                                                                                                                                                                             #
#    AIFS          70us                        70us                                50us                           50us                                   #
#    CWmin     127                            63                                  31 (was 7)                     3                                     #
#    CWmax    8191                         2047                              511                              127 (was 255)                  #
#    SRL             7                               7                                    7                                    7                                      #
#    LRL             4                                4                                     4                                 4                                       #
#                                                                                                                                                                             #
#--------------------------------------------------------------------------------------------------------------------------------------#

set tc_par(0,aifs)      0.000070
set tc_par(0,cwmin)     127
set tc_par(0,cwmax)     8191
set tc_par(0,srl)       7
set tc_par(0,lrl)       4
set tc_par(0,tout)      2000.0

set tc_par(1,aifs)      0.000070
set tc_par(1,cwmin)     63
set tc_par(1,cwmax)     2047
set tc_par(1,srl)       7
set tc_par(1,lrl)       4
set tc_par(1,tout)      2000.0

set tc_par(2,aifs)      0.000060
set tc_par(2,cwmin)     31
set tc_par(2,cwmax)     511
set tc_par(2,srl)       7
set tc_par(2,lrl)       4
set tc_par(2,tout)      0.4

set tc_par(3,aifs)      0.000040
set tc_par(3,cwmin)     3
set tc_par(3,cwmax)     127
set tc_par(3,srl)       7
set tc_par(3,lrl)       4
set tc_par(3,tout)      0.4

Queue/DropTail/BS set mapping_APvoip     2
Queue/DropTail/BS set mapping_APcbr      2
Queue/DropTail/BS set mapping_APvbr      2
Queue/DropTail/BS set mapping_APtcp      1
Queue/DropTail/BS set mapping_APack      0
Queue/DropTail/BS set mapping_WSvoip     2
Queue/DropTail/BS set mapping_WScbr      2
Queue/DropTail/BS set mapping_WSvbr      2
Queue/DropTail/BS set mapping_WStcp      0
Queue/DropTail/BS set mapping_WSack      1
